Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2444)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2480)
@@ -17,4 +17,9 @@
 Zip=../../Media/packs/cubemapsJS.zip
 Zip=../../Media/packs/smokealphaclip.zip
+
+
+[GTP_SpaceStation]
+FileSystem=../../Media/Station
+FileSystem=../../Media/Station/PRM
 
 [GTP_Moria]
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2456)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2480)
@@ -5,5 +5,5 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=Yes
+Full Screen=No
 Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/OcclusionCulling.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/OcclusionCulling.cfg	(revision 2301)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/OcclusionCulling.cfg	(revision 2480)
@@ -1,9 +1,11 @@
 OnlineCullingAlgorithm=CHC
-DepthPass = no
-FlushQueue = yes
+DepthPass = yes
+FlushQueue = no
 UseVisibilityQueries = yes
-#QueryObjectsMode = EXACT
-QueryObjectsMode = NODE
+QueryObjectsMode = EXACT
+#QueryObjectsMode = NODE
 #QueryObjectsMode = APPROXIMATE
-ResetMaterialForQueries = no
+ResetMaterialForQueries = yes
 ExecuteVertexProgramForDepth = yes
+TestGeometryForVisibleLeaves=yes
+TestGeometryBounds=yes
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2346)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2480)
@@ -18,10 +18,15 @@
 Zip=../../Media/packs/smokealphaclip.zip
 
+
+[GTP_SpaceStation]
+FileSystem=../../Media/Station
+FileSystem=../../Media/Station/PRM
+
 [GTP_Moria]
 FileSystem=../../Media/MORIA
 FileSystem=../../Media/MORIA/PRM
 
-[GTP_Demo]
-FileSystem=../../Media/Demo
+[GTP_Demo_Towers]
+FileSystem=../../Media/Towers
 
 [GTP_PathMapDemo]
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/OcclusionCulling.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/OcclusionCulling.cfg	(revision 2301)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/OcclusionCulling.cfg	(revision 2480)
@@ -1,2 +1,11 @@
 OnlineCullingAlgorithm=CHC
-DepthPass = 1
+DepthPass = yes
+FlushQueue = no
+UseVisibilityQueries = yes
+QueryObjectsMode = EXACT
+#QueryObjectsMode = NODE
+#QueryObjectsMode = APPROXIMATE
+ResetMaterialForQueries = yes
+ExecuteVertexProgramForDepth = yes
+TestGeometryForVisibleLeaves=yes
+TestGeometryBounds=yes
